Vulnerabilitate in WordPress

De pe myl.ro:

Daca rulati un blog WordPress si aveti setat pe enable portiunea de user registration pentru guests, ar fi indicat sa ii dati disable (in wp-admin >> options verificati daca Anyone can register este bifat sau nu). Stergeti orice cont guest de care nu sunteti sigur ca apartine unei persoane de incredere. Cei de la WordPress au fost deja anuntati si se asteapta un patch in curand.
Sorry for the shrill hysterical tone, but this is a big deal. However, disable that one option and you are fine, no need to panic further
Sursa 

, , , , , , , ,

No comments yet.

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.